#covid {

    height: 60px;
    background: #e84c3d url('../images/covid-virus.png') no-repeat 44px center;
    background-size: 40px 40px;
    padding: 20px 0 20px 93px;
    margin-top: 80px;
}

.covid-lux{
    margin-bottom: -80px;
}

div.covid-che {

    width: 100%;
    margin-left: auto;
    margin-right: auto;
}


#covid .text {
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    font-family: 'Open Sans';
}


#covid .link {
    color: rgb(255, 255, 255);
    font-family: 'Open Sans';
    text-decoration: underline;
    margin: 0 0 0 9px;
    font-size: 16px;
    font-weight: normal;
}

@media (min-width: 640px) and (max-width: 767px) {

    #covid {
        height: 82px;
        background: #e84c3d url('../images/covid-virus.png') no-repeat 97% 58%;
        background-size: 40px 40px;
        margin-top: 0px;
        padding: 20px 0 10px 22px;
    }

    #covid .link {
        font-size: 16px;
        font-weight: normal;
        display: block;
        margin: 2px 0 0 0;
    }
}

@media (max-width: 640px) {
    #covid {
        height: 82px;
        background: #e84c3d url('../images/covid-virus.png') no-repeat 97% 58%;
        background-size: 40px 40px;
        margin-top: 0px;
        padding: 20px 0 10px 22px;
    }

    #covid .link {
        font-size: 16px;
        font-weight: normal;
        display: block;
        margin: 2px 0 0 0;
    }

    .covid-lux{
        margin-bottom: 0px;
    }

}

@media (min-width: 1200px) {
    div.covid-che {
        width: 1140px;
    }
}

@media (min-width: 992px) and (max-width: 1199px)  {
    div.covid-che {
        width: 960px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    div.covid-che {
        width: 720px;
    }
}

@media (min-width: 576px)  and (max-width: 767px) {
    div.covid-che {
        width: 540px;
    }
    .covid-lux{
        margin-bottom: 0px;
    }
}

